package com.qxgmat.dto.admin.extend;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.ExercisePaper;

@Dto(entity = ExercisePaper.class)
public class ExercisePaperExtendDto {

    private Integer id;
    private String title;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
